{************************** TRANS_PRICING_INFORMATION **************************}
{t c="TRANS_INDEFINITELY" d="indefinitely"}
{t c="TRANS_REGULAR_TOTAL" d="Regular Total"}
{t c="TRANS_CURRENT_CYCLE_PRICE_WITH_ADDONS" d="Current Price With Addons"}
<fieldset>
<legend>{$smarty.const.TRANS_PRICING_INFORMATION}</legend>

<table width="100%" border="0" cellspacing="0" cellpadding="0" class="list">
<tr>
	<td class="title">{$smarty.const.TRANS_PACKAGE_PRICE}:</td>
	<td>{if $packageInfo.couponNumCycles>0}
			{$packageInfo.couponPrice|getAmount:$packageInfo.paymentGroupCurrencyID} 
			{$smarty.const.TRANS_FOR} {$packageInfo.couponNumCycles} {$smarty.const.TRANS_MORE_CYCLES}, {$smarty.const.TRANS_THEN}
			{$packageInfo.packagePrice|getAmount:$packageInfo.paymentGroupCurrencyID} {$smarty.const.TRANS_INDEFINITELY}
		{else}
			{$packageInfo.packagePrice|getAmount:$packageInfo.paymentGroupCurrencyID}
		{/if}
	</td>
</tr>
{if $packageInfo.cycleDiscount}
	<tr>
		<td class="title">{$smarty.const.TRANS_CYCLE_DISCOUNT}:</td>
		<td>
			{$packageInfo.cycleDiscount|getAmount:$packageInfo.paymentGroupCurrencyID} ({$cycleDiscounts[$packageInfo.cycleDiscountGroupID][$packageInfo.cycleID]}%)
		</td>
	</tr>
{/if}
{if $totalAddonPrice>0}
	<tr>
		<td class="title">{$smarty.const.TRANS_ADDONS_TOTAL}:</td>
		<td>
			{$totalAddonPrice|getAmount:$packageInfo.paymentGroupCurrencyID}
		</td>
	</tr>
	{if $totalAddonDiscount}
		<tr>
			<td class="title">{$smarty.const.TRANS_ADDONS_CYCLE_DISCOUNT}:</td>
			<td>
				{$totalAddonDiscount|getAmount:$packageInfo.paymentGroupCurrencyID}
			</td>
		</tr>
	{/if}
	<tr>
		<td class="title">{$smarty.const.TRANS_CURRENT_CYCLE_PRICE_WITH_ADDONS}:</td>
		<td><strong>
			{if $packageInfo.couponNumCycles>0}
				{$packageInfo.couponPrice+$totalAddonPrice+$packageInfo.cycleDiscount+$totalAddonDiscount|getAmount:$packageInfo.paymentGroupCurrencyID} 
			{else}
				{$packageInfo.packagePrice+$totalAddonPrice+$packageInfo.cycleDiscount+$totalAddonDiscount|getAmount:$packageInfo.paymentGroupCurrencyID}
			{/if}
		</strong></td>
	</tr>
{elseif $packageInfo.cycleDiscount}
	<tr>
		<td class="title">{$smarty.const.TRANS_TOTAL}:</td>
		<td><strong>
			{if $packageInfo.couponNumCycles>0}
				{$packageInfo.couponPrice+$packageInfo.cycleDiscount|getAmount:$packageInfo.paymentGroupCurrencyID} 
			{else}
				{$packageInfo.packagePrice+$packageInfo.cycleDiscount|getAmount:$packageInfo.paymentGroupCurrencyID}
			{/if}
		</strong></td>
	</tr>
{/if}
<tr>
	<td class="title">{$smarty.const.TRANS_PACKAGE_SETUP_PRICE}:</td>
	<td>{$packageInfo.packageSetup|getAmount:$packageInfo.paymentGroupCurrencyID}</td>
</tr>
<tr>
	<td class="title">{$smarty.const.TRANS_OTHER_DISCOUNT}:</td>
	<td>{$packageInfo.packageDiscount*1}%</td>
</tr>
<tr>
	<td class="title">{$smarty.const.TRANS_PACKAGE_PRORATABLE}:</td>
	<td>{$yesNo[$packageInfo.packageProratable]}</td>
</tr>
<tr>
	<td class="title">{$smarty.const.TRANS_TAX_ZONE_GROUP}:</td>
	<td>{$taxZoneGroups[$packageInfo.taxZoneGroupID]}</td>
</tr>
<tr>
	<td class="title">{$smarty.const.TRANS_CYCLE_DISCOUNT_GROUP}:</td>
	<td>{$cycleDiscountGroups[$packageInfo.cycleDiscountGroupID]}</td>
</tr>
</table>
</fieldset>
